## zentyal-ebackup 8.0.0

=== debian/changelog ===
zentyal-ebackup (8.0.0) jammy; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Thu, 08 Feb 2024 12:54:03 +0100

zentyal-ebackup (7.1.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 07 Jul 2023 20:53:12 +0200

zentyal-ebackup (7.0.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Mon, 28 Dec 2020 16:54:03 +0100

zentyal-ebackup (6.2.0) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Fri, 08 May 2020 10:37:14 +0200

zentyal-ebackup (6.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 10 Oct 2019 02:51:24 +0000

zentyal-ebackup (6.0) bionic; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 02 Nov 2018 12:59:12 +0100

zentyal-ebackup (3.5) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jun 2014 17:44:20 +0200

zentyal-ebackup (3.4) saucy; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 17 Mar 2014 13:02:59 +0100

zentyal-ebackup (3.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 15 Dec 2013 01:36:04 +0100

zentyal-ebackup (3.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 19 Sep 2013 04:00:06 +0200

zentyal-ebackup (3.1.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 19 Aug 2013 13:46:53 +0200

zentyal-ebackup (3.1.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 05 Aug 2013 12:21:17 +0200

zentyal-ebackup (3.1.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 10 Jun 2013 22:06:27 +0200

zentyal-ebackup (3.1.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 06 Jun 2013 13:45:07 +0200

zentyal-ebackup (3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 07 May 2013 23:32:44 +0200

zentyal-ebackup (3.0.6) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 02 May 2013 14:49:07 +0200

zentyal-ebackup (3.0.5) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 15 Feb 2013 14:23:44 +0100

zentyal-ebackup (3.0.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 18 Dec 2012 22:54:35 +0100

zentyal-ebackup (3.0.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 08 Nov 2012 18:36:52 +0100

zentyal-ebackup (3.0.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 03 Nov 2012 02:01:20 +0100

zentyal-ebackup (3.0.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 13 Oct 2012 01:56:44 +0200

zentyal-ebackup (3.0) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 13 Sep 2012 04:42:11 +0200

zentyal-ebackup (2.3.8) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 11 Sep 2012 18:52:14 +0200

zentyal-ebackup (2.3.7) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 09 Sep 2012 18:36:02 +0200

zentyal-ebackup (2.3.6) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 06 Sep 2012 05:44:08 +0200

zentyal-ebackup (2.3.5) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 14 Jun 2012 04:50:39 +0200

zentyal-ebackup (2.3.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 04 Jun 2012 11:12:14 +0200

zentyal-ebackup (2.3.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 02 Apr 2012 17:52:17 +0200

zentyal-ebackup (2.3.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 26 Mar 2012 14:07:32 +0200

zentyal-ebackup (2.3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 06 Mar 2012 11:57:46 +0100

zentyal-ebackup (2.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 21 Feb 2012 22:41:18 +0100

zentyal-ebackup (2.2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 03 Nov 2011 21:42:44 +0100

zentyal-ebackup (2.2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 04 Oct 2011 18:54:21 +0200

zentyal-ebackup (2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 13 Sep 2011 04:40:54 +0200

zentyal-ebackup (2.1.8) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 10 Sep 2011 04:53:25 +0200

zentyal-ebackup (2.1.7) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 24 Aug 2011 03:19:27 +0200

zentyal-ebackup (2.1.6) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 09 Aug 2011 10:44:34 +0200

zentyal-ebackup (2.1.5) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 27 Jul 2011 02:11:08 +0200

zentyal-ebackup (2.1.4) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 19 Jul 2011 14:02:01 +0200

zentyal-ebackup (2.1.3) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 30 Jun 2011 00:57:36 +0200

zentyal-ebackup (2.1.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 01 Jun 2011 02:10:34 +0200

zentyal-ebackup (2.1.1) lucid; urgency=low

