=== debian/control ===
Source: zentyal-ebackup
Section: web
Priority: optional
Maintainer: Bruno Lorente Cantarero <blorente@zentyal.com>
Uploaders: Daniel Joven Gracia <djoven@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: https://github.com/zentyal/zentyal/tree/master/main/ebackup
Vcs-Git: https://github.com/zentyal/zentyal.git

Package: zentyal-ebackup
Architecture: all
Pre-Depends: mysql-server
Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0),
         duplicity, libstring-shellquote-perl, libtimedate-perl,
         libdate-calc-xs-perl, cron, ncftp, sshpass, libterm-readkey-perl,
         ntpdate, python3-pexpect, ${misc:Depends}
Description: Zentyal - Backup
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This module offers rdiff-backup integration in Zentyal.
